<html>
<head>
<title>Zugriff verweigert</title>
<meta name="author" content="Blue Coat Systems">
<meta name="description" content="Zugriffsrichtlinie">
</head>
<body bgcolor="#c9c9c9">
<center>
<img src=http://www.atu.de/gfx/logo_.gif>
<p>
<font face="Arial, Helvetica, sans-serif" size="4" color="black"><b>Sie greifen vom ATU
Netzwerk auf das INTERNET zu! Jede Nutzung wird &uuml;berwacht und gespeichert!</b></font>
</p>
<p>
<font face="Arial, Helvetica, sans-serif" size="4" color="black"><b>IP Adresse:
10.97.134.13<br>Benutzername: </b></font></p>
<font face="Arial, Helvetica, sans-serif" size="3" color="black"><b>Zugriff zu der Webseite
http://trost.wsdl/ ist gesperrt, aufgrund ihrer Klassifizierung als: none</b></font></p>
<font face="Arial, Helvetica, sans-serif" size="4" color="black"><b>Wenn Sie denken, dass
hier eine Fehlkategorisierung vorliegt, wenden sie sich bitte an die Administration: <a
href='mailto:proxyadmin@de.atu.eu?subject=Gesperrte Webseite http://trost.wsdl/, IP 10.97.134.13,
User: '>Proxyadministration</a></b></font></p>
</center>
</body>
</html>
